<xml> </xml>

btb-class |

# ReadOnlyDictionary(TKey,TValue) Constructor

Initialize a new ReadOnlyDictionary instance.

ReadOnlyDictionary<TKey, TValue>(
IDictionary<TKey, TValue> dictionary
);

#### Parameters

dictionary
  dictionary to create this dictionary from

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace | ReadOnlyDictionary<TKey, TValue> Constructor Overload List